spring:
    profiles:
        active: default
        group:
          default:
             - winTest

---
spring:
  config:
    activate:
      on-profile: default

database:
  db1:
    datasource: 
      driver-class-name: com.tmax.tibero.jdbc.TbDriver
      jdbcUrl: jdbc:tibero:thin:@10.200.31.1:8629:sacp
      username: ueai
      password: ueai
  db2:
    datasource: 
      driver-class-name: com.tmax.tibero.jdbc.TbDriver
      jdbcUrl: jdbc:tibero:thin:@10.200.31.1:8629:sacp
      username: uic
      password: uic

state:
  # 공통코드 CT001의 코드 6자리
  id: LK0302 # IFToDB
  # 1:Primary, 2:Secondary
  type: Secondary
  DisplayLog: true
  
---
spring:
  config:
    activate:
      on-profile: real

server:
  port: 18089

# root: /home/gmt/app/...

settings:
  interval:
    proc:
      call: 10000
    chk:
      thread: 30000  
  cmmnCd:
    cron: 0 0/10 * * * * # 공통 코드 10분 마다 조회
  delete:
    save-days: 90 # 90일 이전 데이터 삭제
    cron: 0 0 03 * * * # 매일 새벽 3시 수행 

---
spring:
  config:
    activate:
      on-profile: winTest

server:
  port: 18089

settings:
  interval:
    proc:
      call: 10000
    chk:
      thread: 30000  
  cmmnCd:
    cron: 0 0/10 * * * ? # 공통 코드 10분 마다 조회
  delete:
    save-days: 90 # 90일 이전 데이터 삭제
    cron: 0 0 03 * * * # 매일 새벽 3시 수행 


